MediaWiki:Fandomdesktop.css: Difference between revisions

No edit summary
No edit summary
Line 159: Line 159:


.skin-fandomdesktop .fairuse th {
.skin-fandomdesktop .fairuse th {
background: #e4c179;
background: var(--theme-accent-color);
text-transform: uppercase;
text-transform: uppercase;
color: #1a1d23;
font-weight: 700;
text-align: center;
text-align: center;
}
}
Line 177: Line 177:
.skin-fandomdesktop .fairuse .fairuse-disclaimer {
.skin-fandomdesktop .fairuse .fairuse-disclaimer {
display: inline-block;
display: inline-block;
background: #e4c179;
background: var(--theme-accent-color);
color: #1a1d23;
font-weight: 700;
padding: 0 5px;
padding: 0 5px;
margin-right: 5px;
margin-right: 5px;